@import "reset.css";
@import "prettyPhoto.css";
@import "slider.css";
@import "jquery.jscrollpane.css";
@import "jplayer.css";

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.clear {clear:both;}
.table {display:table;}
.wrapper {width:100%; overflow:hidden;}
.relative {position:relative;}
.absolute {position:absolute;}

/* Global properties ======================================================== */
body, html {height:100%;}

body{ background:#fff; border:0; font: 12px Arial, Helvetica, sans-serif; color:#b3b3b3 ; line-height:18px; min-width:1000px; position:relative; overflow:hidden;min-width:1000px;}

.spinner{ position:absolute; z-index:99; background:url(../images/loader.gif) 50% 50% no-repeat #fff; width:100%; height:100%; top:0; left:0}

.extra {min-width:1000px;min-height:100%; height:auto !important; height:100%; margin: 0 auto 0px; overflow:hidden; position:relative; z-index:10;}


.main1 { width:100%;height:800px; position:relative; z-index:1;}

.top1{ width:100%; height:5px; background:#0d0d0d; position:absolute; left:0; top:0; z-index:1;}

header{ width:100%; position:absolute; left:0; top:25%; margin-top:-170px; z-index:3; text-align:center;}

.logo { display:inline-block;text-decoration:none; }
.logo .txt1 { font-family:'DustismoRomanBoldItalic'; line-height:40px; font-size:40px; color:#333333;text-decoration:none; }
.logo .txt2 { font-family:'DustismoRomanItalic'; line-height:20px; font-size:20px; color:#7e7e7e;text-decoration:none; letter-spacing:8px; padding-top:10px; }

.icons { position:absolute; right:20px; top:40px; z-index:2;}
.icons > li { display:inline-block; padding:0 2px;position:relative;}
.icons > li > a{display:block; width:100%; height:30px;}

footer{ width:100%; height:31px; background:#050505; position:absolute; left:0; bottom:0; z-index:10;}

.copyright{color:#868686; line-height:31px;padding-left:20px; float:left;}

.tola{ display:inline-block; float:right;}

.copyright2 { display:inline-block; float:right; padding-right:15px;}
.copyright2 a{ position:relative; display:inline-block;height:31px; padding-left:15px; color:#fff; line-height:31px; text-decoration:none;}
.copyright2 a img{ position:absolute; left:1px; top:10px;}

.copyright3 { display:inline-block; float:right; padding-right:15px;}
.copyright3 a{ position:relative; display:inline-block; height:25px; padding-left:15px; color:#fff; line-height:31px; text-decoration:none;}
.copyright3 a img{ position:absolute; left:0; top:11px;}


.main2{ width:100%; height:648px; background:url(../images/content_bg.jpg) 0 0 repeat-x; position:absolute; left:0; top:50%; margin-top:-300px; z-index:2;}

.main3{ width:1000px; height:511px; margin:0 auto; position:relative; z-index:1;}



/* ============================= main menu ====================== */

.menu { display:block; width:1000px; height:68px; margin:0 auto; text-align:center; white-space:nowrap; position:relative; z-index:2; }
#menu { display: inline-block; height:40px; white-space:nowrap; padding-top:20px;}
#menu > li { display: inline-block;height:40px; position:relative; float:left; margin:0 5px; white-space:nowrap;}
#menu > li > a{display: inline-block; height:100%; text-decoration:none; position:relative; padding-left:10px; padding-right:10px; color:#686868; font-size:17px; font-family:'DustismoRomanRegular'; letter-spacing:2px; line-height:40px; text-shadow:1px 1px 1px #fff; }
#menu > li > a:hover, #menu > li.active > a, #menu > li.sfHover > a{ color:#b30000;}

.submenu{ position:absolute; min-width:100%; z-index:1; top:40px; left:0px;}
.submenu > ul{ background:#ebebeb; border-top:3px solid #333333;  }
.submenu ul > li{ display:block; width:100%; height:33px; position:relative; text-align:left;}
.submenu ul > li > a{ display:block;height:100%;line-height:33px; text-decoration:none; position: relative; font-family:'DustismoRomanRegular';font-size:15px;  color:#3d3d3d; white-space:nowrap; padding:0 10px;letter-spacing:2px; }
.submenu ul > li > a:hover { color:#fff; text-decoration:none; background:#b30000; }

/* ============================= main layout ====================== */



#content{ width:1000px; height:511px; position:absolute; left:0px; top:0px; z-index:2; overflow:hidden; }
#content > ul{ width:100%; height:100%; position:relative; }
#content > ul > li{ width:1000px; height:551px; position:absolute; overflow:hidden;}

.box{ width:940px;height:440px; padding:30px 30px 41px 30px; position:relative;}

.col0,.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12   { float:left;}

.col0 { width:1px; height:511px; background:#242321; margin-left:34px; margin-right:35px; margin-top:-30px;}

.col1{ width:430px;}
.col2{ width:440px;}
.col3{ width:200px;}







.pad_left1{ padding-left:10px;}
.pad_left2{ padding-left:20px;}
.pad_left3{ padding-left:30px;}
.pad_left4{ padding-left:40px;}
.pad_left5{ padding-left:50px;}
.pad_left6{ padding-left:60px;}




a{ color:#fff; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}

h2{ font-family:'DustismoRomanBoldItalic';font-weight:normal; font-size:25px; color:#fff; line-height:25px; padding:10px 0 20px 0;  }
h3{ font-family:'DustismoRomanRegular';font-weight:normal; font-size:16px; color:#fff; line-height:16px; padding:0px 0 10px 0;  }


.upper { text-transform:uppercase;}

.color1{ color:#fff;}


.text { padding:0 0 5px;}

.line1 { height:1px; background: url(../images/line1_px.png) 0 0 repeat-x; margin:15px 0;}

.radius1{border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}

.border1 { border:3px solid #2f2f2f;}



.img1 {margin-bottom:20px;margin-right:20px;}
.img2 {margin-right:20px; }
.img3 {margin-bottom:20px;}

.button1{ display:inline-block; height:16px; line-height:16px;  position:relative; text-decoration: underline; margin-top:10px; margin-bottom:10px; font-size:12px; font-family:'DustismoRomanRegular'; color:#fff; white-space:nowrap; letter-spacing:0px; background:url(../images/button1.png) left 5px no-repeat; padding-left:10px;}
.button1:hover { color:#fff; text-decoration:none;}

.ul1 > li { line-height:30px; }
.ul1 > li a{ font-size:16px;font-family:'DustismoRomanRegular'; display:block; text-decoration:none; color:#fff; background:url(../images/li_st1.png) 0 10px no-repeat; padding-left:15px;}
.ul1 > li a:hover{ text-decoration:none; color:#b30000; background:url(../images/li_st1_over.png) 0 10px no-repeat;}

.gal1 { width:164px; padding-bottom:5px; float:left; margin-right:20px; }
.gal1.last { margin-right:0px; }

.photo1 {width:164px; height:130px; margin-bottom:10px;}
.photo1 a img {border:3px solid #2f2f2f;}
.photo1 a:hover img {border:3px solid #fff;}

.vid1 { width:286px; padding-bottom:5px; float:left; margin-right:20px; }
.vid1.last { margin-right:0px; }

.video1 {width:286px; height:147px; margin-bottom:10px;}
.video1 a img {border:3px solid #2f2f2f;}
.video1 a:hover img {border:3px solid #fff;}

.q1{ width:40px; height:40px; background:url(../images/q1.png) 3px 0 no-repeat; float:left;}

.google_map{

	width: 424px;
	height: 264px;
	border-radius:0px;
	background: #fff;
	position:relative;
	overflow:hidden; margin-bottom:20px; border:3px solid #2f2f2f;
}


/*===================== jScrollPane =====================*/

.scroll-pane{width: 100%; height:390px; overflow: auto;}


/*================= Contacts =========================*/

#note{ width:430px;}
.notification_error{ color:#f00; margin-bottom:5px }
.notification_ok{ text-align: center;} 

#ajax-contact-form label{float:left; width: 100px; line-height:31px; color:#b3b3b3;}
#ajax-contact-form label.c{ margin-top:25px;}

input{ float:left; width:320px; height:29px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #fff; background: #2a2a2a; border: 1px solid #404040; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; }

textarea{ float:left; width:320px; height:100px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #fff; background: #2a2a2a; border: 1px solid #404040; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;}

#ajax-contact-form img{float:left; width:150px; height:53px; margin-top:5px;}

input.capthca{ float:left; width:87px; margin-top:25px; margin-right:10px;}

input.submit{ width:89px; height:35px; cursor:pointer; background:url(../images/submit.png) left top no-repeat; border:none; margin:5px 0 0 100px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  text-indent:-999%; }
input.submit:hover{ background-position:bottom;}


/* Generated by Font Squirrel (http://www.fontsquirrel.com)  */

@font-face {
    font-family: 'DustismoRomanRegular';
    src: url('Dustismo_Roman-webfont.eot');
    src: url('Dustismo_Roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('Dustismo_Roman-webfont.woff') format('woff'),
         url('Dustismo_Roman-webfont.ttf') format('truetype'),
         url('Dustismo_Roman-webfont.svg#DustismoRomanRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DustismoRomanItalic';
    src: url('Dustismo_Roman_Italic-webfont.eot');
    src: url('Dustismo_Roman_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Dustismo_Roman_Italic-webfont.woff') format('woff'),
         url('Dustismo_Roman_Italic-webfont.ttf') format('truetype'),
         url('Dustismo_Roman_Italic-webfont.svg#DustismoRomanItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DustismoRomanBold';
    src: url('Dustismo_Roman_Bold-webfont.eot');
    src: url('Dustismo_Roman_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Dustismo_Roman_Bold-webfont.woff') format('woff'),
         url('Dustismo_Roman_Bold-webfont.ttf') format('truetype'),
         url('Dustismo_Roman_Bold-webfont.svg#DustismoRomanBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DustismoRomanBoldItalic';
    src: url('Dustismo_Roman_Italic_Bold-webfont.eot');
    src: url('Dustismo_Roman_Italic_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Dustismo_Roman_Italic_Bold-webfont.woff') format('woff'),
         url('Dustismo_Roman_Italic_Bold-webfont.ttf') format('truetype'),
         url('Dustismo_Roman_Italic_Bold-webfont.svg#DustismoRomanBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}